<?xml version="1.0" encoding="utf-8"?>
<Window size="162,100" bktrans="true">
  <Style name="skinbtn_style" value="hotimage=&quot;res='skin/skin_mouseover.png' corner='4,4,4,4'&quot; pushedimage=&quot;res='skin/skin_mouseover.png' corner='4,4,4,4'&quot;" />

  <VerticalLayout name="root" bkcolor="AA333333" inset="6,6,6,6">
    <HorizontalLayout height="22">
      <Control />
	  <!-- <Button name="skin_Custom" text="自定义皮肤"  bkcolor="#FF66BAEB"/> -->
      <Button name="skin_image" tooltip="skin_image_text" width="26" height="22" normalimage="res='skin\image_btn.png' source='0,0,26,22'" hotimage="res='skin\image_btn.png' source='26,0,52,22'" selectedimage="res='skin\image_btn.png' source='52,0,78,22'" selected="true" resourcetext="true"/>
      <Button name="skin_color" tooltip="skin_color_text" width="26" height="22" normalimage="res='skin\color_btn.png' source='0,0,26,22'" hotimage="res='skin\color_btn.png' source='26,0,52,22'" selectedimage="res='skin\color_btn.png' source='52,0,78,22'" resourcetext="true"/>
	  <Button name="skin_reset" tooltip="skin_reset_text" width="26" height="22" normalimage="res='skin\reset_btn.png' source='0,0,26,22'" hotimage="res='skin\reset_btn.png' source='26,0,52,22'" selectedimage="res='skin\reset_btn.png' source='52,0,78,22'" resourcetext="true"/>
	</HorizontalLayout>

    <TabLayout name="skin_tab">
      <TileLayout name="skin_image" itemsize="28,40" padding="0,12" childpadding="6">
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/0.png" bkimage="skin/0.png"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/1.png" bkimage="skin/1.png"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/2.png" bkimage="skin/2.png"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/3.png" bkimage="skin/3.png"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/4.jpg" bkimage="skin/4.jpg"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/5.jpg" bkimage="skin/5.jpg"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/6.jpg" bkimage="skin/6.jpg"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/7.jpg" bkimage="skin/7.jpg"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/8.jpg" bkimage="skin/8.jpg"/>
        <Button name="skin_image_btn" style="skinbtn_style" userdata="main/9.jpg" bkimage="skin/9.jpg"/>
      </TileLayout>

      <TileLayout name="skin_color" itemsize="22,22" padding="0,12" childpadding="6">
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FF66BAEB" normalimage="file='skin\colour_001.bmp'" hotimage="file='skin\colour_001highlight.bmp'" pushedimage="file='skin\colour_001.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FF76A8D0" normalimage="file='skin\colour_002.bmp'" hotimage="file='skin\colour_002highlight.bmp'" pushedimage="file='skin\colour_002.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FFA138D8" normalimage="file='skin\colour_003.bmp'" hotimage="file='skin\colour_003highlight.bmp'" pushedimage="file='skin\colour_003.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FF6EC446" normalimage="file='skin\colour_004.bmp'" hotimage="file='skin\colour_004highlight.bmp'" pushedimage="file='skin\colour_004.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FFD08942" normalimage="file='skin\colour_005.bmp'" hotimage="file='skin\colour_005highlight.bmp'" pushedimage="file='skin\colour_005.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FFC55C3C" normalimage="file='skin\colour_006.bmp'" hotimage="file='skin\colour_006highlight.bmp'" pushedimage="file='skin\colour_006.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FFC13892" normalimage="file='skin\colour_007.bmp'" hotimage="file='skin\colour_007highlight.bmp'" pushedimage="file='skin\colour_007.bmp'" />
        <Button name="skin_color_btn" option="true" width="22" height="22" bkcolor="#FF929292" normalimage="file='skin\colour_008.bmp'" hotimage="file='skin\colour_008highlight.bmp'" pushedimage="file='skin\colour_008.bmp'" />

      </TileLayout>
    </TabLayout>

  </VerticalLayout>
</Window>
